#!/bin/sh

echo 'name: utility-ht
version: 0.0.5.1
license: BSD3
copyright:
maintainer: Henning Thielemann <haskell@henning-thielemann.de>
stability:
homepage:
package-url:
description: Various small helper functions for Lists, Maybes, Tuples, Functions.
             Some of these functions are improved implementations of standard functions.
             They have the same name as their standard counterparts.
             The package only contains functions
             that do not require packages other than the base package.
             Thus you do not risk a dependency avalanche by importing it.
             However, further splitting the base package might invalidate this statement.
category: Data, List
author: Henning Thielemann <haskell@henning-thielemann.de>
exposed: True
exposed-modules: Data.Bool.HT Data.Eq.HT Data.Function.HT
                 Data.List.HT Data.List.Key Data.List.Match Data.Maybe.HT
                 Data.Ord.HT Data.Record.HT Data.String.HT Data.Tuple.HT
                 Control.Monad.HT Data.Strictness.HT Text.Read.HT Text.Show.HT
hidden-modules: Data.Bool.HT.Private Data.List.HT.Private
                Data.List.Key.Private Data.List.Match.Private
                Data.Function.HT.Private Data.Record.HT.Private
import-dirs: /usr/local/lib/utility-ht-0.0.5.1/ghc-6.10.4
library-dirs: /usr/local/lib/utility-ht-0.0.5.1/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSutility-ht-0.0.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/utility-ht-0.0.5.1/html/utility-ht.haddock
haddock-html: /usr/local/share/doc/utility-ht-0.0.5.1/html' | /usr/local/bin/ghc-pkg update -
